/*=======================================
	Kobe Custom CSS : NVT
=======================================================================*/
/* Green color: 8FC841 */

#rtp-primary-menu {background-size: 100% !important; width: auto; padding-top: 5px;}

.home.page #content {padding: 0px !important; margin: 0; width: 100%;}
#content {width: 100%; padding: 15px !important;}


#content.rtp-full-width {width: 100%;}
.no-padding {padding: 0;}


.map-filter-form {margin-top: 0 !important; padding-top: 15px; padding-bottom: 15px;}
.map-filter-form input, select {margin-left: 0px !important;}
.form-control {max-width: 140px; display: inline-block; margin: 5px 0;}

/*.map-filter {background: #ddd !important;}*/
.map-wrapper {background: none !important;}

#loading {background: #ccc !important; width: 100% !important;}

.btn.btn-success {background-color: #8FC841; color: #fff;}


/*======================
	Header
================================*/
#header {width: 100%; margin: 0;}
#mobile-header {display: none;}
.mobile-menu-button {display: none; text-align: right;}

#mobile-header button {background: none; color: #aaa; float: right;}
#mobile-header button span {text-shadow: none; font-size: 22px; position: relative; top: 5px;}

.rtp-site-logo img {max-width: 120px;}

.member-login {text-align: right; margin-top: 15px; margin-bottom: -10px;}
.member-login a {color: #8FC841; padding: 5px 15px; border: 1px solid #8FC841; border-radius: 5px;}
.member-login a:hover {text-decoration: none; background: #8FC841; color: #fff;}

.custom-logo {display: none;}

.search-banner-wrapper {float: right; padding: 0; margin-bottom: 5px;}

#rtp-nav-menu ul {z-index: 300; top: 28px;}
#rtp-nav-menu a {padding: 10px 12px; font-weight: 500; border-radius: 4px;}
#rtp-nav-menu > li.menu-item-has-children > a:after {font-family: 'Glyphicons Halflings'; content:"\e114"; margin-left: 4px; position: relative; top: 3px;}
#rtp-nav-menu ul li {padding: 3px 8px;}
/*.ie8-menu-notch-top, .ie8-menu-notch-left, #rtp-nav-menu ul.sub-menu:after {background: none;}*/


/******* banner image - if js removed this should be removed to ********/
.banner-image a img {position: relative; top: 0px;}

.mobile-show{display: none;}

@media (max-width: 767px) {
	.mobile-show{display: block;}
	.banner-image {position: static; margin-bottom: 0px;}
}
/************************************************************************/

.sidr-main-open #responsive-menu-button .glyphicon-menu-hamburger:before {content:"\e014";}


/*======================
	Google Site Search
================================*/
.gss-form {float: right; margin-top: 25px; padding-right: 0;}
.gsc-control-cse {padding: 0 !important;}

#gs_tti50 .gsc-input {margin: 0 !important;   margin-top: 6px !important;}
#gsc-iw-id1 {height: 34px; border-radius: 5px;}

input.gsc-search-button, 
input.gsc-search-button:hover, 

.cse .gsc-search-button input.gsc-search-button-v2, 
input.gsc-search-button-v2 {width: auto !important; height: auto !important; padding: 8px 27px !important; background: #8FC74B !important;}

#gsc-iw-id1:focus, .gsc-search-button:focus {outline: none;}
.gsc-selected-option-container {min-width: 85px !important;}






/*======================
	Rev Slider
================================*/
.tp-rightarrow.default {
	background: url(/wp-content/uploads/2015/07/right-arrow.png) no-repeat center;
	background-color: rgba(0,0,0,0.5);
}
.tp-leftarrow.default {
	background: url(/wp-content/uploads/2015/07/left-arrow.png) no-repeat center;
	background-color: rgba(0,0,0,0.5);
}

.tp-rightarrow.default:hover,
.tp-leftarrow.default:hover {background-color: rgba(0,0,0,0.8);}

.slider-text-box {color: #fff;}
.slider-text-box h1 {font-size: 30px; font-weight: 900;}
.slider-text-box p {font-size: 16px !important; line-height: 22px; color: #c7d5ec;}
.slider-text-box p.subheading {font-weight: bold; color: #fff;}
.slider-button a {padding: 18px 22px; font-size: 18px; color: #fff; font-weight: 700; background: #76b01b; border-radius: 7px; text-shadow: 0px 1px 1px rgba(0,0,0,0.5); box-shadow: 0px 1px 2px rgba(0,0,0,0.5);}
.slider-button a:hover {text-decoration: none !important; color: #fff;}


/** Slider 1 **/
#slider1 .text-head {padding-bottom: 15px; margin-bottom: 15px; border-bottom: 2px solid #ddd;}

#slider1 .text-body > div {width: 48%; float: left;}
#slider1 .text-body .body-left {float: left;}
#slider1 .text-body .body-right {float: right;}
#slider1 .text-body .body-right > div > p {width: 50%; float: left;}

.wa, .sa, .vic, .nsw, .qld, .tas {opacity: 0;}
.wa:hover, .sa:hover, .vic:hover, .nsw:hover, .qld:hover, .tas:hover {opacity: 1;}

/** Slider 2 **/
#slider2 .slider-text-box {background: rgba(0,0,0,0.7); padding: 15px 30px; overflow: hidden;}
#slider2 .text-head {padding-bottom: 7px;}
#slider2 .text-head h1 {margin-top: 0;}
#slider2 .text-body p {margin-bottom: 0; float: left; padding-left: 15px; margin-right: 30px;} 

/** Slider 3 **/
.slider3.slider-button a {background: #d15727 !important;}

/*==================
	HOME Page
============================*/

/*
* css overwrriten by !important as this section has own css attached inside the content as a custom block
*/
.map-wrapper-home {width: 100% !important; height: auto !important; background: none !important; position: static !important;}

.home.page .form-control {height: 34px; margin: 0 8px;}
.home.page .map-filter {background: #3b3f3b !important; padding-bottom: 2px !important; overflow: hidden !important;}
.home.page .map-filter-form {padding: 8px 0;}
.home.page .map-filter-form form {text-align: center;}
.home.page .map-filter-form form p {display: inline-block; vertical-align: middle; line-height: 34px; color: #fff; padding: 0; margin: 0; }

.home.page #loading {display: none;} /* temp */
.home.page #loading {background: #3b3f3b !important; color: #ddd;}

/** Widget **/
.twitter-widget {text-align: center;}
#kobe_custom_widget_recent_posts-2 .widgettitle a:hover,
#kobe_custom_widget_recent_posts-2 .widgettitle a:focus {text-decoration: none;}
#kobe_custom_widget_recent_posts-2 .widgettitle span {position: relative; top: 2px;}
.kobe-custom-recent-posts li {display: block; overflow: hidden; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #ddd;}
.kobe-custom-recent-posts li:last-child {border-bottom: none; margin-bottom: 0; padding-bottom: 0;}
.kobe-custom-recent-posts li p.excerpt {margin-bottom: 0px;}
.kobe-custom-recent-posts li a.readmore {float: right;}

.widget a {color: #7d9e4b !important;}
.widgettitle {text-shadow: none !important; color: #7d9e4b; background: #e1e1e1; padding: 5px 0;}

.database-links-wrapper {background: #ddd; max-width: 520px;}
.database-links {border: none; overflow: hidden; margin: 0 auto; padding: 12px 0 0 0;}
.database-links > div {background: none; margin: 0 0 15px 0 !important; text-align: center; padding: 0px !important;}
.database-links > div a {display: block; line-height: 13px; color: #7d9e4b !important; text-shadow: none !important; text-transform: none !important; height: auto !important;}
.database-links > div a:hover {color: #fff !important; text-decoration: none;}
.database-links > div a:focus {text-decoration: none !important;}
.database-links > div a:before {font-family:'Glyphicons Halflings'; font-size: 40px; display: block; padding-top: 15px; margin-bottom: 20px;}
.database-links > div:first-child a:before {content:"\e032";}
.database-links > div:nth-child(2) a:before {content:"\e097";}
.database-links > div:last-child a:before {content:"\e015";}
.database-links .button {background: none; width: auto; padding: 0;}



/*==================
	 Other Pages
============================*/
.crop-guide-content .collapseomatic {overflow: hidden;}

.post-content .wpv-filter-form {margin: 0 !important;}
.post-content .wpv-filter-form .wpv-filter-controls-wrapper {margin-left: 220px;}

#content .map-wrapper {background: none !important; padding: 10px !important; height: auto !important;}
#content .map-filter {background-position: center center !important; position: relative !important; height: auto !important; padding-bottom: 15px; z-index: 50; background-size: 101%;}

.map-wrapper .map-filter-form form > p {display: inline-block !important;}
#content .map-wrapper,
#content .map-filter {width: 100% !important;}

#content #map {width: 100% !important; margin: 0 !important;}
#content .map-legend-wrapper {overflow: hidden; border-top: 2px dashed #9ebea0; border-bottom: 2px dashed #9ebea0; padding: 10px 0; margin-top: 10px;}
#content .map-legend {padding-top: 0 !important; padding: 0px !important; text-align: center; background: #ddd;}

#content #mapLegendList {width: auto !important; padding-left: 0 !important;}
#content #mapLegendList li {text-align: left;}

#content.rtp-full-width.map-wrapper-parent {width: 100%;}

.tab-content #map-view {margin-top: -29px;}


/** Map search page **/
h2.map-heading {margin-bottom: -30px; padding-left: 20px; text-shadow: none;}
.nav-tabs>li>a,
.map-wrapper {border: 1px solid #ddd;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {border-bottom: none;}

.map-wrapper-parent ul.nav-tabs {margin-left: 0; padding: 0 15px; border-bottom: none;}
.map-wrapper-parent ul.nav-tabs li {float: right; margin-bottom: 0;}

.map-wrapper-parent ul.nav-tabs li a {background: #fff; color: #88B33E; border-bottom: none;}
.map-wrapper-parent ul.nav-tabs li.active a {background: #88B33E; color: #fff;}


#list {padding: 0 15px;}
#list th, #list td {text-align: center;}
#list tbody td {border-bottom: 1px solid #f0f0f0;}

.dataTables_info {display: none;}
/*
.info-window a {font-family: 'Roboto', sans-serif !important; background: #88B33E !important; padding: 4px 24px 4px 4px !important; text-shadow: none !important; color: #fff !important; border: none !important; margin-right: 3px !important; margin-left: 0 !important; font-size: 12px !important; font-weight: 500 !important; border-radius: 4px;}
.info-window a:hover {background: #698A2F !important;}
.info-window .info-window-help {position: static; display: inline-block; float: left; margin-right: 3px; margin-top: 5px;}

.info-window .info-window-inner > a:before {font-family:'Glyphicons Halflings'; content:"\e202"; font-size: 19px; position: absolute; right: 1px; top: -1px; color: #fff;}
.info-window .info-window-inner:last-of-type > a:nth-of-type(3):before,
.info-window .info-window-inner:last-of-type > a:nth-of-type(5):before {content:"\e164"; font-size: 17px; top: 1px; right: 3px;}

.info-window .info-window-inner:last-of-type a:first-of-type {width: 300px !important;}
*/

/** Resouces Library page form **/
.wpv-filter-form input[type='text'] {background: #fff;}
.post-content .wpv-filter-form p {margin: 5px;}
.post-content .wpv-filter-form > p {margin: 9px;}
.wpv-filter-form select {opacity: 1 !important;}

/*==================
	   Sidebar
============================*/
#sidebar {width: auto !important; margin: 0 !important;}


/*==================
	   Footer
============================*/
#footer {overflow: hidden;}
#footer-wrapper {padding: 0 15px;}
#footerbar {width: 100% !important;}

.widget_featured_content .page-excerpt {padding: 0; height: auto;}

.page .grdc-logo-footer {display: none;}
.home.page .grdc-logo-footer {display: block; text-align: center; margin-top: -100px;}
.home.page .grdc-logo-footer img {position: relative; top: -20px;}

.vertical_scroller,
.simply-scroll-clip {width: 100% !important;}
.rtp-simply-scroll {width: 100%;}
.footerbar-widget {border-top: none !important;}
.footerbar-widget ul.news-feeds {padding: 0;}

.footerbar-widget:nth-child(4) {margin-top: 0 !important; width: 100%;}

/** Kobe **/
#kobe {display: inline-block; float: right; margin-top: -5px;}
#kobe a {
	border-bottom: none;
text-decoration: none;
color: #A0A0A0;
opacity: 0.4;}

#kobe a:hover {
opacity: 1;
text-decoration: none;
}

#kobe a img {
	margin-top: 0px;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
}

#kobe a:hover img {
    -webkit-transform: rotate(280deg);     /* Chrome and other webkit browsers */
  -moz-transform: rotate(280deg);        /* FF */
  -o-transform: rotate(280deg);          /* Opera */
  -ms-transform: rotate(280deg);         /* IE9 */
  transform: rotate(280deg);             /* W3C complaint browsers */
  /* IE8 and below */
  filter: progid:DXImageTransform.Microsoft.Matrix(M11=-1, M12=0, M21=0, M22=-1, DX=0, DY=0, SizingMethod='auto expand');
}

/*==================
	Mobile menu
============================*/
.mobile-nav {background: #aaa;}

@media screen and (max-width: 1200px) {
	#header #rtp-primary-menu {margin-top: -30px;}
}

/* ipad landscape */
@media (min-width: 993px) and (max-width: 1024px) {
	#header #rtp-primary-menu {margin-top: -30px;}

	.post-content .wpv-filter-form .wpv-filter-controls-wrapper {margin-left: 160px;}
}

/* ipad portrait */
@media (min-width: 768px) and (max-width: 992px) {
	.map-panel {margin-top: 20px !important;}
	#header .searchform {margin-top: 70px;}
	.home.page .grdc-logo-footer {text-align: left;}
	.rtp-site-logo {margin-right: 0px;}
	
	.search-banner-wrapper {margin-top: 20px;}
	.banner-image a img {top: 10px;}

	#header #rtp-primary-menu {margin-top: 10px;}
	#rtp-nav-menu a {padding: 10px 7px;}

	.text-head h1 {font-size: 20px;}
	.text-head p, .text-body p {font-size: 11px !important;}

	.post-content .wpv-filter-form .wpv-filter-controls-wrapper {margin-left: 40px;}

	#sidebar {margin: 10px 0 !important; width: 100% !important;}

}

@media (max-width: 767px) {
	#mobile-header {display: block;  height: 48px; text-align: left; line-height: 54px; width: 100%; position: absolute; z-index: 100; top:0;}
    #mobile-header #responsive-menu-button {margin-left: 5px; color: #aaa; padding: 7px 7px 2px 7px; font-family: Arial, sans-serif; font-size: 1.6em; transform: rotate(0deg);}
	#mobile-header #responsive-menu-button .glyphicon {top: 9px;}
	.admin-bar #mobile-header {top: 45px;}
	
	#header {margin-top: 20px !important;}
	
	.member-login {display: none;}
	.body-overlay {position: fixed; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.8); z-index: 99;}
	.container {width: 100%;}
	
	.search-banner-wrapper {width: 100%;}
	
	.banner-image {display: none;} /* temp */
	.banner-image {text-align: center;}
	.banner-image a {float: none;}
	.banner-image a img {position: static;}
	
	.gss-form {display: none; margin-top: 0;}
	
	.custom-logo {display: block; text-align: center; margin:0 auto; margin-bottom: -20px; /*width: 220px; */  width:300px;  position: relative; top: -17px; z-index: 101;}
	.custom-logo a img:first-child { width:220px;}
	.custom-logo a img:last-child { width:50px;}
	.rtp-site-logo {display: none;} /* temp */
	.rtp-site-logo {margin-right: 0px; margin-top: -6px; float: none; text-align: center;}
	.rtp-site-logo img {max-width: 75px;}

	#rtp-primary-menu {background: none; margin-top: 0; padding: 20px 10px;}
	.mobile-menu-button .glyphicon {font-size: 30px;}
	#rtp-primary-menu {position: absolute; top: 0px; left: -300px; width: 300px; z-index: 999; background: #aaa;}
	.admin-bar #rtp-primary-menu {top: 45px;}

	.mobile-menu-button {display: block; position: absolute; right: 10px; top: 10px; background: #000; color: #fff; padding: 5px 7px 2px 7px; z-index: 999999;}
	.admin-bar .mobile-menu-button {top: 60px;}

	#rtp-nav-menu ul {border-radius: 0;}
	#rtp-nav-menu ul li {background: #aaa;}
	#rtp-nav-menu ul a, #rtp-nav-menu ul li  {border-bottom: none;}
	#rtp-nav-menu ul li:first-child {border-top: none; border-radius: 0;}

	#rtp-nav-menu ul li a {border-bottom: 1px solid #ddd;}
	#rtp-nav-menu ul.sub-menu li a {color: #666;}
	#rtp-nav-menu ul.sub-menu {width: 100%; position: static; display: block; overflow: hidden; padding-top: 0;}
	#rtp-nav-menu ul li {border: none; padding: 0; padding-left: 10px; width: 100%;}
	#rtp-nav-menu > li {display: block; width: 100%; margin-left: 0; margin-bottom: 3px;}
	#rtp-nav-menu li {position: relative;}
	#rtp-nav-menu a:hover, #rtp-nav-menu li:hover > a {background: none; color: #333;}
	#rtp-nav-menu > li > a {margin-bottom: 0; padding: 8px; color: #333;}
	#rtp-nav-menu ul li:first-child a {border-bottom: 1px solid #ddd;}
	#rtp-nav-menu ul li:first-child {padding-top: 0; padding-bottom: 0;}
	#rtp-nav-menu ul li:last-child {border-bottom: 0; border-radius: 0}
	#rtp-nav-menu ul a {font-size: 14px; padding: 8px; }
	
	#rtp-nav-menu > li {background: #636363;}

	#rtp-nav-menu > li.menu-item-has-children:after {font-family: 'Glyphicons Halflings'; position: absolute; right: 10px; top: 7px; z-index: 99999;}

	#rtp-nav-menu > li > ul.sub-menu > li > a:before {font-family: 'Glyphicons Halflings'; content:"\e258"; font-size: 10px; margin-right: 5px;}
	#rtp-nav-menu > li > ul.sub-menu > li > ul.sub-menu > li > a:before {font-family: 'Glyphicons Halflings'; content:"\e258 \e258"; font-size: 10px; margin-right: 5px;}

	#rtp-nav-menu .current-menu-item > a, #rtp-nav-menu .current_page_ancestor > a, #rtp-nav-menu .current_page_item > a, #rtp-nav-menu .current-menu-ancestor > a {background: none;}
	#rtp-nav-menu .current-menu-item > a {background: #8DC63F; color: #fff;}
	#rtp-nav-menu .current_page_ancestor > a, #rtp-nav-menu .current-menu-ancestor > a {color: #076324;}

	.ie8-menu-notch-top, 
	.ie8-menu-notch-left, 
	#rtp-nav-menu ul.sub-menu:after {display: none;}
	
	h2.map-heading {padding-left: 0; font-size: 11px;}

	.home.page .form-control {display: block; margin: 5px auto !important; max-width: 95%; height: 37px;}
	
	.map-wrapper .map-filter-form form > p {display: block !important;}
	.home.page .map-filter {padding-bottom: 10px !important;}
	.home.page .filter-form-title {padding-top: 14px;}
	.home.page .map-filter-form form p {float: none;}

	#sidebar {margin-top: 10px !important;}

	.footerbar-widget {width: 100% !important;}

	.post-content .wpv-filter-form .wpv-filter-controls-wrapper {margin-left: 0;}
	.post-content .wpv-filter-form > p {/*float: none;*/ display: block;}

	#mapLegendList li {width: 120px !important;}

	#header .searchform {margin-right: 0px;}
	.searchform input[type="submit"] {float: right;}

	.map-filter-form .btn-search {margin-top: 10px;}

	#map a[title="WA"] {width: 105px !important; top: 32px !important; left: 28px !important;}
	#map a[title="VIC"] {width: 60px !important; top: 180px !important; left: 220px !important;}
	#map a[title="TAS"] {width: 40px !important; top: 235px !important; left: 235px !important;}
	#map a[title="SA"] {width: 75px !important; top:125px !important; left: 138px !important;}
	#map a[title="QLD"] {width: 100px !important; top:12px !important; left: 199px !important;}
	#map a[title="NSW"] {width: 80px !important; top:140px !important; left: 220px !important;}

	#list {overflow: scroll;}
	
	.home.page .grdc-logo-footer {margin-top: 0; text-align: center;}
	
	.database-links-wrapper {margin: 0 auto;}

	/*#slider2 img {position: relative; left: -20px !important;}
	#slider2 .slider-text-box {position: relative; left: 20px;}
	.slider-text-box h1 {font-size: 18px !important;}
	.slider-text-box p {font-size: 11px !important; line-height: 12px !important;}*/

	/*#slider3-2 h1 {font-size: 50px !important;}*/
	/*.slider-video .html5-video-controls {display: none !important;}*/


	.text-head h1 {font-size: 22px;}
	.text-head p, .text-body p {font-size: 7px !important;}

	.twitter-widget iframe {height: 400px;}

	#kobe {clear: both;}

	#content .map-filter {background-size: cover; padding-bottom: 35px;}
	.tab-content #map-view {margin-top: -49px;}
}

@media (max-width: 374px) {

	.custom-logo { width:270px;  position: relative; top: -17px; z-index: 101;}
	.custom-logo a img:first-child { width:180px;}
	.custom-logo a img:last-child { width:32px;}


	.database-links {width: 260px;}
	.database-links p {float: none !important;}
	.text-head h1 {font-size: 22px;}
	.text-head p, .text-body p {font-size: 6px !important;}
}


@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	#list table, #list thead, #list tbody, #list th, #list td, #list tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	#list thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	#list tr { border: 1px solid #ccc; }
	
	#list td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}

	#list tbody tr td:nth-child(7) {height: 25px;}
	
	#list td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 47%; 
		padding-right: 10px; 
		white-space: normal;
		font-weight: bold;
	}

	#list tfoot {display: none;}
	
	/*
	Label the data
	*/
	#list td:nth-of-type(1):before { content: "Year"; }
	#list td:nth-of-type(2):before { content: "Crop"; }
	#list td:nth-of-type(3):before { content: "Crop Type"; }
	#list td:nth-of-type(4):before { content: "Location"; }
	#list td:nth-of-type(5):before { content: "Long Term Results"; }
	#list td:nth-of-type(6):before { content: "Current Trial Results"; }
	#list td:nth-of-type(7):before { content: "Statewide Tables of Yield & Grain Quality"; }
	#list td:nth-of-type(8):before { content: "Location & Fate of Trials"; }
	#list td:nth-of-type(9):before { content: "EPR"; }
	#list td:nth-of-type(10):before { content: "Disease Ratings"; }
	#list td:nth-of-type(11):before { content: "Guides & Resources"; }
}


.mobile #wpadminbar{z-index: 99; }
.sidr-main-open a#responsive-menu-button{padding-left: 260px !important;}

 #mobile-header #responsive-menu-button  {z-index: 999999 !important;}


.sidr-main-open #mobile-header button,
.sidr-main-open .simplebullets{z-index: 0 !important;  display: none;}
.sidr-main-open #mobile-header #responsive-menu-button  { top: -45px; position: absolute;}
.sidr-main-open #mobile-header #responsive-menu-button .glyphicon { top: -5px;}
.rev_slider_wrapper{z-index: 1; }



.mobile .td-url,
.mobile .resource-library tbody td:last-child,
.mobile-only,
.mobile .desktop-only{ display: none !important;}

.desktop-only,
.mobile .mobile-only{display: block  !important; }

.mobile .resource-library a,
.mobile .resource-library{word-wrap:break-word; }




#cboxOverlay{opacity: 0.8;}
#cboxNext{ left: 90px !important;}
#cboxCurrent{ left: 160px !important;}
